### Method

# Gtk EventControllerget_current_event_state

#### Declaration [src]

    GdkModifierType
    gtk_event_controller_get_current_event_state (
      GtkEventController* controller
    )

#### Description [src]

Returns the modifier state of the event that is currently being handled by the controller.

At other times, 0 is returned.

#### Return value

Type: `GdkModifierType`

Modifier state of the event is currently handled by `controller`.